PHPix Directory Traversal Vulnerability

Bugtraq ID: 1773
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 07 2000 12:00AM
Updated: Oct 07 2000 12:00AM
Credit: Made public in a Synnergy advisory SLA-2000-15 published on Oct 7, 2000.
Vulnerable: PHPix PHPix 1.0.2
PHPix PHPix 1.0.1
PHPix PHPix 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus